DEJA-DUP(1)

NAME
deja-dup - manual page for deja-dup 26.0

SYNOPSIS
deja-dup [OPTION...]
deja-dup --backup
deja-dup --restore [DATOTEKE…]
deja-dup --restore-missing DIREKTORIJ

DESCRIPTION
Déjà Dup je jednostavan alat za rezervne kopije. On skriva kompleksnost pravljenja rezervnih kopija na pravi način (šifrovano, na udaljenom mjestu, kao i obični) i koristi duplicity kao pozadinu.

OPTIONS

-h, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

--version
    Prikaži izdanje

--restore
    Obnovi navedene datoteke

--backup
    Odmah počni rezervnu kopiju

--restore-missing
    Obnovi obrisane datoteke

--display=DISPLAY
    X display to use

SEE ALSO
duplicity(1)